.contact-details {
  margin-top: 40px;
	margin-bottom: 100px;
}

.contact-details .details h4:not(:first-child) {
  margin-top: 30px;
}

.contact-details .details ul {
  list-style-type: none;
  margin-top: 20px;
}

.contact-details .details ul li {
  font-family: var(--fontGraphik);
  font-size: 16px;
  line-height: 24px;
  color: var(--descriptioncolor);
  margin: 0;
  display: flex;
  align-items: center;
}

.contact-details .details ul li a {
  font-family: var(--fontGraphik);
  font-size: 16px;
  line-height: 24px;
  color: var(--descriptioncolor);
  margin: 0;
}

.contact-details .details ul li span.nt {
	display: inline-block;
	font-family: var(--fontGraphik);
    font-size: 16px;
    line-height: 24px;
    color: var(--descriptioncolor);
    margin: 0;
	margin-left: 10px;
}

.contact-details .details ul li img {
  margin-right: 10px;
}

.contact-details .details ul li:not(:first-child) {
  margin-top: 40px;
}

.contact-details .contact-social-links ul {
  list-style-type: none;
  display: flex;
  justify-content: start;
  padding-left: 0;
}

.contact-details .contact-social-links {
  margin-top: 30px;
}

.contact-details .contact-social-links ul li:not(:first-child) {
  margin: 0;
  margin-left: 20px;
}

.contact-us-form {
  margin: 100px 0;
/*   margin-top: 50px; */
}

.contact-us-form form.invalid .wpcf7-response-output {
  display: none;
}

.contact-us-form-bg {
  background-color: var(--formBG);
  padding: 20px 30px;
}

.contact-us-form .formm {
  margin-top: 25px;
}

.contact-us-form .formm-row {
  display: flex;
  justify-content: space-between;
}

.contact-us-form .formm-row .half-field {
  width: 48%;
}

.contact-us-form .formm-row label {
  width: 100%;
  font-family: var(--fontGraphik);
  font-size: 16px;
  line-height: 24px;
  color: var(--headingcolor);
  margin: 0;
  margin-bottom: 10px;
}

.contact-us-form .formm-row input,
.contact-us-form .formm-row textarea,
.contact-us-form .formm-row select {
  width: 100%;
  border: 0.5px solid var(--bordercolor);
  background-color: var(--whitecolor);
  padding: 14px 20px;
  font-family: var(--fontGraphik);
  font-size: 14px;
  line-height: 16px;
  color: var(--normalcolor);
  outline: none;
}

.contact-us-form .formm-row select {
  -webkit-appearance: none;
  background-image: url("../img/icons/select-arrow.png");
  background-repeat: no-repeat;
  background-position: right;
}

.contact-us-form .formm-row input::placeholder,
.contact-us-form .formm-row textarea::placeholder,
.contact-us-form .formm-row select::placeholder {
  font-family: var(--fontGraphik);
  font-size: 14px;
  line-height: 16px;
  color: var(--normalcolor);
}

.contact-us-form .formm-row:not(:first-child) {
  margin-top: 8px;
}

.contact-us-form .formm-row .full-field {
  width: 100%;
}

/* .contact-us-form .formm-row input::placeholder,
.contact-us-form .formm-row textarea::placeholder,
.contact-us-form .formm-row select::placeholder {
  font-family: var(--fontGraphik);
  font-size: 14px;
  line-height: 22px;
  color: var(--normalcolor);
} */

.contact-us-form .formm-row .form-button {
  background-color: var(--primarycolor);
  font-family: var(--fontGraphikMD);
  font-size: 16px;
  line-height: 20px;
  color: var(--normalcolor);
  padding: 16px 113px;
  outline: none;
  border: none;
  text-align: center;
  border: none;
  transition: 0.2s ease-in all;
  -webkit-transition: 0.2s ease-in all;
  -moz-transition: 0.2s ease-in all;
  -ms-transition: 0.2s ease-in all;
  -o-transition: 0.2s ease-in all;
}

.contact-us-form .formm-row .form-button:hover {
  background-color: var(--formBtnHover);
  color: var(--whitecolor);
}

.contact-us-form .formm-row .form-button svg {
  margin-left: 10px;
  transition: 0.2s ease-in all;
  -webkit-transition: 0.2s ease-in all;
  -moz-transition: 0.2s ease-in all;
  -ms-transition: 0.2s ease-in all;
  -o-transition: 0.2s ease-in all;
}

.contact-us-form .formm-row .form-button svg path {
  transition: 0.2s ease-in all;
  -webkit-transition: 0.2s ease-in all;
  -moz-transition: 0.2s ease-in all;
  -ms-transition: 0.2s ease-in all;
  -o-transition: 0.2s ease-in all;
}

.contact-us-form .formm-row .form-button:hover svg path {
  fill: var(--whitecolor);
}

@media (max-width: 767px) {
  .contact-details {
    margin-top: 20px;
	  margin-bottom: 60px
  }

  .contact-details .details ul li:not(:first-child) {
    margin-top: 20px;
  }

  .contact-details .contact-social-links {
    margin-top: 24px;
  }

  .contact-details .contact-social-links ul li,
  .contact-details .contact-social-links ul li:not(:first-child) {
    margin-top: 0;
  }

  .contact-details .contact-us-map {
    margin-top: 60px;
  }

  .contact-us-form {
    margin: 60px 0;
    padding: 24px 12px;
  }

  .contact-us-form .formm {
    margin-top: 30px;
  }

  .contact-us-form .formm-row {
    flex-direction: column;
  }

  .contact-us-form .formm-row .half-field {
    width: 100%;
  }

  .contact-us-form .formm-row:not(:first-child),
  .contact-us-form .formm-row .half-field:last-child {
    margin-top: 20px;
  }
	
	.contact-us-form .formm-row:not(:first-child) {
		margin-top: 8px;
	}

  .contact-us-form .formm-row input,
  .contact-us-form .formm-row textarea {
    padding: 14px 14px;
    font-size: 14px;
    line-height: 16px;
  }

  .contact-us-form .formm-row button.form-button {
    padding: 16px 30px;
  }

  .contact-us-form .formm-row:last-child {
    flex-direction: unset;
  }

  .contact-us-form-bg {
    padding: 24px 16px;
  }

  .contact-us-form .formm-row .form-button {
    padding: 16px 0;
  }
}
